=== debian/changelog ===
debputy (0.1.80) unstable; urgency=medium

  * API:
    - *Backwards incompatibility*: Remove unused `VirtualPath.stat`
       method from the public spec. As mentioned, it was unused,
       so no breakage expected. Note that the default implementation
       still has the method, so at this point it will only be visible
       as a typing warning and not a runtime error.

  [ Nicolas Boulenguez ]
  * Improve log, warning and error messages related to the new
    `built-using` and `static-built-using` features.
  * 40+ refactor, typing fixes and other internal clean up commits
    to improve the maintainability for developers.

  [ Niels Thykier ]
  * deb_packer.py: provide closer match to `dpkg-deb` `xz` compression

 -- Niels Thykier <niels@thykier.net>  Sat, 24 Jan 2026 11:40:48 +0000
