## debputy 0.1.81~bpo13+1

=== debian/changelog ===
debputy (0.1.81~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Niels Thykier <niels@thykier.net>  Sun, 08 Feb 2026 07:17:45 +0000

debputy (0.1.81) unstable; urgency=medium

  [ Niels Thykier ]
  * Add a `py.typed` file to expose typing to consumers
  * fix: crash with `dh-sequence-zz-debputy-rrr` with `dbgsym` packages.
    Thanks to Chris Hofstaedtler <zeha@debian.org> (Closes: #1126403)
  * fix: incorrect error related to `Rules-Requires-Root` in `full` mode.
    In `full` mode, building packages with static ownership would fail
    since `dpkg-buildpackage` will not pass `DEB_RULES_REQUIRES_ROOT`
    in the environment (it only applies to `debian/rules` based builds).
    With this change, `debputy` behaves like `DEB_RULES_REQUIRES_ROOT`
    was set to `no` (with a slightly different warning message), since
    `debputy` is here to support "rootless" builds

  [ Nicolas Boulenguez ]
  * 19 refactor, typing fixes and other internal clean up commits
    to improve the maintainability for developers.

 -- Niels Thykier <niels@thykier.net>  Mon, 26 Jan 2026 18:22:05 +0000
