=== e2e-tests/arch-any-test/debian/changelog ===
test-source (0.0.1) unstable; urgency=medium

  * Test case

 -- Niels Thykier <niels@thykier.net>  Sat, 24 Jan 2026 11:40:48 +0000
