## debputy 0.1.81

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # Nothing to do by default
 all:
 
-check:
+test:
 	py.test -v
 
 install:
