=== e2e-tests/arch-any-test-rrr/debian/control ===
Source: test-source
Build-Depends: debputy, debhelper-compat (= 13), dh-sequence-zz-debputy-rrr
Maintainer: Niels Thykier <niels@thykier.net>
Section: misc

Package: test-package
Architecture: any
Description: Test case
 This is a binary from a test case.
 .
 Installation is not recommended.
