=== e2e-tests/arch-any-test-static-ownership/debian/control ===
Source: test-source
Build-Depends: debputy
Build-Driver: debputy
Maintainer: Niels Thykier <niels@thykier.net>
Section: misc
Rules-Requires-Root: no

Package: test-package
Architecture: any
Description: Test case
 This is a binary from a test case.
 .
 Installation is not recommended.
