## debputy 0.1.82~bpo13+1

=== e2e-tests/arch-any-test/Makefile ===
#!/usr/bin/make -f

all: test-elf

test-elf: test-elf.c
	$(CC) $(CFLAGS) $(LDFLAGS) test-elf.c -o test-elf

install: test-elf
	install -m0755 -Dt$(DESTDIR)/usr/bin test-elf
