=== debian/changelog ===
debputy (0.1.82~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Niels Thykier <niels@thykier.net>  Sat, 21 Feb 2026 09:31:43 +0000

debputy (0.1.82) unstable; urgency=medium

  * Plugin API Change:
    - *Backwards incompatibility*: Remove unused
       `VirtualPath.is_detached` property from the public spec. As mentioned,
       it was unused, so no breakage expected. Note that the default
       implementation still has the method, so at this point it will only
       be visible as a typing warning and not a runtime error.

  * LSP/Lint:
    - Fix invalid structure sent via LSP protocol for document links. This
      could cause errors in the editor when the feature was used.
    - Fix missing `@` at the end of some `d/watch` variables, which would
      make `debputy` highlight and complete the variables wrongly.

  [ Nicolas Boulenguez ]
  * 15 refactor, typing fixes and other internal clean up commits
    to improve the maintainability for developers.

  [ Niels Thykier ]
  * docs: Remove obsolete warning about `lint --spellcheck --auto-fix`
  * debputy: fix crash if library was materialised before `dpkg-shlibdeps`
    Thanks to Nicolas Boulenguez <nicolas@debian.org> for reporting
    the bug and providing a minimal reproducer. (Closes: #1127427)

 -- Niels Thykier <niels@thykier.net>  Mon, 09 Feb 2026 19:30:52 +0000
