=== e2e-tests/bug-1127427-arch-any-library-shlibs/debian/control ===
Source: bar
Section: music
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends: debputy (>= 0.1.45~), dpkg-dev (>= 1.22.7~)
Build-Driver: debputy
Standards-Version: 4.7.3

Package: libfoo0
Section: libs
Architecture: any
Description: bla
 bla

Package: bar
Architecture: any
Description: bla
 bla

Package: libfoo-dev
Section: libdevel
Architecture: any
Depends: libfoo0 (= ${binary:Version})
Description: bla
 bla
