=== e2e-tests/bug-1127427-arch-any-library-shlibs/debian/changelog ===
bar (1) UNRELEASED; urgency=medium

  * Reproducer for a debputy bug.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 08 Feb 2026 12:50:27 +0100
