## debputy 0.1.83

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 test:
 	py.test -v
+	e2e-tests/run-tests "$(CURDIR)"
 
 install:
 	install -m0755 -Dt$(DESTDIR)/usr/bin dh_debputy dh_installdebputy assets/debputy
@@ -28,11 +29,11 @@
 	   $(DESTDIR)/$(DEBPUTY_INSTALLED_ROOT_DIR)/debputy/version.py
 	find $(DESTDIR)/usr/share/dh-debputy -type d -name '__pycache__' -exec rm -fr {} +
 	install -m0755 -d $(DESTDIR)/usr/share/man/man1
-	pod2man --utf8 --section=1 --name="debputy" -c "The debputy Debian packager helper stack" debputy.pod \
+	pod2man --utf8 --section=1 --name="debputy" -c "The debputy Debian packaging helper stack" debputy.pod \
 	   $(DESTDIR)/usr/share/man/man1/debputy.1
-	pod2man --utf8 --section=1 --name="dh_debputy" -c "The debputy Debian packager helper stack" dh_debputy \
+	pod2man --utf8 --section=1 --name="dh_debputy" -c "The debputy Debian packaging helper stack" dh_debputy \
 	   $(DESTDIR)/usr/share/man/man1/dh_debputy.1
-	pod2man --utf8 --section=1 --name="dh_installdebputy" -c "The debputy Debian packager helper stack" dh_installdebputy \
+	pod2man --utf8 --section=1 --name="dh_installdebputy" -c "The debputy Debian packaging helper stack" dh_installdebputy \
 	   $(DESTDIR)/usr/share/man/man1/dh_installdebputy.1
 	devutils/install-translations
 	chmod -R u=rwX,go=rX \
