=== debian/changelog ===
debputy (0.1.83) unstable; urgency=medium

  * LSP/Lint:
    - Recognise `Name` and `Contact` in `d/upstream/metadata`

  [ Nicolas Boulenguez ]
  * Improve end-to-end tests to include a `autoconf`-like library build.
  * Correct the `libdir` passed to `autoconf`-like build systems
  * Fix crash with `dest-dir` in `install-doc` rule.

  [ Niels Thykier ]
  * dh_*: Add introspection hints for `debhelper`
  * debputy: provide better error messages for invalid dates in
    parsed in `debian/changelog`.
    Thanks to Nilesh Patra <nilesh@debian.org>
  * d/control: (Build-)Depend on `python3-debian (>= 1.1.0~)` to
    replace vendored code now that it has fully been merged back.
    As a side-effect, restrict our CI testing to match OSes that
    can provide `python3-debian`.
  * Makefile: Run e2e-tests as a part of the build tests
  * d/tests/control: Add a test for e2e-tests

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Feb 2026 07:43:19 +0000
