=== e2e-tests/bug-1127427-arch-any-library-shlibs/debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bar
 Section: music
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
-Build-Depends: debputy (>= 0.1.45~), dpkg-dev (>= 1.22.7~)
+Build-Depends: debputy, dpkg-dev
 Build-Driver: debputy
 Standards-Version: 4.7.3
 
@@ -20,5 +20,12 @@
 Section: libdevel
 Architecture: any
 Depends: libfoo0 (= ${binary:Version})
+ ,libbasic0 (= ${binary:Version})
 Description: bla
  bla
+
+Package: libbasic0
+Section: libs
+Architecture: any
+Description: bla
+ bla
